.gallerycontainer{


position: relative;


}





.thumbnail img{


border: 1px solid white;


margin: 0 5px 5px 0;


}





.thumbnail:hover{


background-color: transparent;


}





.thumbnail:hover img{


border: 1px solid blue;


}





.thumbnail span{


position: absolute;


background-color: lightyellow;


padding: 5px;


left: -1000px;


border: 1px dashed gray;


visibility: hidden;


color: black;


text-decoration: none;


}





.thumbnail span img{


border-width: 0;


padding: 2px;


}





.thumbnail:hover span{


visibility: visible;


top: 0;


left: 230px;


z-index: 50;


}














#gallery {


    position:relative;


    height:450px;


    margin: 0px 0px 10px 0px;


}


#gallery a {


    float:left;


    position:absolute;


}





#gallery a img {


    border:none;


}





#gallery a.show {


    z-index:500


}





#gallery .caption {


    z-index:600; 


    background-color:#000; 


    color:#ffffff; 


    height:60px; 


    width:100%; 


    position:absolute;


    bottom:0;


}





#gallery .caption .content {


    margin:5px


}





#gallery .caption .content h3 {


    margin:0;


    padding:0;


    color:#1DCCEF;


}


